.d-wrapper{
	width:100%;
	height:auto;
	box-sizing:border-box;
	margin:0 auto;
	max-width:100%;
	transition:all ease 0.5s
}
.d-wrapper>div{
	display:flex;
	width:100%;
	height:auto;
	box-sizing:border-box;
	position:relative;
	transition:all ease 0.3s;
	flex-direction:column
}
.d-wrapper .is-wrapper{
	position:relative
}
.d-wrapper::after{
	content:"";
	clear:both;
	display:block;
	overflow:hidden
}
.d-wrapper .d-placeholder{
	display:none
}
/* Boxes */
.is-box{
	vertical-align:middle
}
.is-section .is-boxes{
	display:flex;
	flex:0 0 100%;
	height:100%;
	width:100%;
	position:relative
}

.is-section .is-container{
	align-self:center
}
.is-section.layout-lightbox-content{
	display:none
}
.is-boxes:empty{
	min-height:50px
}
.is-overlay+.is-boxes:empty,.is-overlay+.is-boxes>.is-box-centered:empty{
	height:275px
}
@media all and (max-width:991px){	
	.is-overlay+.is-boxes:empty{
		min-height:275px
	}
	.is-overlay+.is-boxes:empty,.is-overlay+.is-boxes>.is-box-centered:empty{
		height:275px
	}
}
.no-min-height{
	min-height:auto
}
.is-box-centered{
	width:100%;
	position:relative;
	vertical-align:middle
}
.is-stretch>div:not(.is-arrow-down){
	position:relative;
	right:0;
	top:0;
	width:100%;
	height:100%;
	display:block
}
.flexi-position{
	position:relative
}
.is-stretch .flexi-position{
	position:absolute
}
.is-section.is-stretch{
	min-height:300px
}
.is-section.layout-hidden-content{
	display:none
}
@media all and (max-width:991px){	
	.is-box-md-reverse{
		display:flex;
		flex-wrap:wrap;
		flex-direction:column-reverse
	}
}
span.main-title.bold {
    color: #fff;
  }
  .title-32 .title {
    color: #000 !important;
    font-size: 2.1rem !important;
    font-weight: 900 !important;
  }
  h4.title {
    font-weight: 900;
    font-size: 1.1rem;
    line-height: 2;
  }
  p {
    text-align: justify;
    line-height: 2.2;
    font-size: 15px;
  }
  #row-about .law03-imgbox {
    transition: all 500ms ease 0s;
    box-shadow: 0 0 21px 1px #03193c6b;
  }
  #row-about .law03-imgbox:hover {
    transition: all 500ms ease 0s;
  }
  a.social-04:hover {
    color: #fff;
    background-color: #ee2e2a !important;
    border-color: #ee2e2a !important;
  }
  .ourteam-03:hover {
    transition: all ease-in 300ms;
  }
  #home-item .item-box:hover {
    margin-top: -10px;
    transition: all ease-in 300ms;
  }
  #home-item .item-box {
    transition: all ease-in 300ms;
  }
  .ourteam-03 .pic,
  .ourteam-03 img,
  .icon-box09 .pic,
  .icon-box09 img {
    overflow: hidden;
    transition: all ease-in 300ms;
  }
  .ourteam-03,
  .icon-box09,
  .law03-imgbox img {
    transition: all ease-in 300ms;
  }
  div#row-eager {
    background-image: url("/Portals/0/Images/img/patern-103.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  #row-about a.button-01.btn-color3 {
    display: block !important;
    text-align: center !important;
    width: 100%;
    box-shadow: 0 0 21px 1px #03193c45;
  }
  #row-about .law03-imgbox:hover img {
    transform: scale(1.1) !important;
    transition: all ease-in 1s !important;
  }
  #row-about .law03-imgbox .pic {
    overflow: hidden !important;
    transition: all ease-in 1s !important;
  }
  .d-wrapper .is-box .is-container{
    margin-top:92px;
    margin-bottom:92px;
    width:100%;
    padding-left: 30px;
    padding-right: 30px;
}
.has-sidebar .d-wrapper .is-box .is-container{
    margin-top:40px;
    margin-bottom:40px;
    padding:0
}
@media all and (max-width:991px){
.d-wrapper .is-box .is-container{
    margin-top:60px;
    margin-bottom:60px
}
.has-sidebar .d-wrapper .is-box .is-container{
    margin-top:20px;
    margin-bottom:20px
}
}
/* Overlay */
.is-overlay{
position:absolute;
right:0;
top:0;
width:100%;
height:100%;
overflow:hidden;
/*z-index:1;
*/

}
/*.is-boxes,.is-box-centered{
z-index:1
}
*/
.is-overlay .is-overlay-bg{
position:absolute;
right:0;
top:0;
width:100%;
height:100%;
background-size:cover;
background-repeat:no-repeat;
background-position:50% 60%
}
.is-overlay .is-overlay-bg.is-scale-animated.is-appeared{
animation:is-scale 25s ease forwards;
-ms-animation:is-scale 25s ease forwards;
-webkit-animation:is-scale 25s ease forwards;
-o-animation:is-scale 25s ease forwards;
-moz-animation:is-scale 25s ease forwards
}
@keyframes is-scale{
from{
transform:scale(1);
-ms-transform:scale(1);
-webkit-transform:scale(1);
-o-transform:scale(1);
-moz-transform:scale(1)
}
to{
transform:scale(1.2);
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
-o-transform:scale(1.2);
-moz-transform:scale(1.2)
}
}
.is-overlay .is-overlay-color{
position:absolute;
right:0;
top:0;
width:100%;
height:100%;
background-color:rgb(0,0,0);
opacity:0.05
}
.is-overlay .is-overlay-content{
position:absolute;
right:0;
top:0;
width:100%;
height:100%;
overflow:hidden;
z-index:inherit;
/* dec 2017 */

}
.is-overlay .is-overlay-content.content-selectable{
z-index:1
}
.overlay-responsive .is-overlay-mobile-bg{
display:none
}
@media (max-width:767px){	
.overlay-responsive .is-overlay-bg{
    display:none
}
.overlay-responsive .is-overlay-mobile-bg{
    display:block;
    position:absolute;
    right:0;
    top:0;
    width:100%;
    height:100%;
    overflow:hidden;
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat
}
}
.is-overlay-Video-bg{
width:100%;
height:100%;
position:absolute;
top:0;
right:0;
pointer-events:none
}
.is-overlay-Video-bg video{
width:100%;
height:100%;
object-fit:cover
}
@media only screen and (max-width: 1023px) {
  #home-item .col-md-4 {
    padding: 0 40px;
  }
  .page-title .center .center-v {
    width: 100%;
    position: absolute;
    top: auto !important;
    bottom: auto !important;
    left: 0;
    right: 0;
    display: flex;
    align-items: flex-end !important;
    justify-content: space-around !important;
  }
}

@media only screen and (max-width: 991px) {
  .title-32 .title {
    font-size: 1.4rem;
  }
}

@media only screen and (max-width: 768px) {
  .rtl .counter-04-line > div::after {
    right: auto;
    left: 0;
    border-right: 0px dashed #dedede;
    border-left: 0px dashed #dedede !important;
  }

  .counter-04-line .counter-04 {
    margin: 30px auto !important;
  }

  .title-27,
  .title-32 .title {
    font-size: 1rem !important;
    line-height: 2;
    text-align: justify;
  }}